Tournament:
  name: Johns Hopkins Science Olympiad Invitational (Open League)
  short name: Johns Hopkins (Open League) Invitational
  location: Online
  state: MD
  level: Invitational
  division: B
  year: 2021
  n offset: 1
  start date: 2021-02-06
  end date: 2021-02-06
  awards date: 2021-02-06
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Disease Detectives
  - name: Food Science
  - name: Game On
    trial: true
  - name: Heredity
  - name: Meteorology
  - name: Ornithology
  - name: Reach for the Stars
  - name: Water Quality
Teams:
  - number: 1
    school: Birmingham Covington School
    suffix: Black
    city: Bloomfield Hills
    state: MI
  - number: 2
    school: Birmingham Covington School
    suffix: Gold
    city: Bloomfield Hills
    state: MI
  - number: 3
    school: Central Texas Science Team
    city: Austin
    state: TX
  - number: 4
    school: Clarksville Middle School
    suffix: A
    city: Clarksville
    state: MD
  - number: 5
    school: Clarksville Middle School
    suffix: B
    city: Clarksville
    state: MD
  - number: 6
    school: Hudson Middle School
    suffix: Blue
    city: Hudson
    state: OH
  - number: 7
    school: Hudson Middle School
    suffix: White
    city: Hudson
    state: OH
  - number: 8
    school: Liberty Middle School
    suffix: A
    city: Madison
    state: AL
  - number: 9
    school: Liberty Middle School
    suffix: B
    city: Madison
    state: AL
  - number: 10
    school: Salk School of Science
    city: New York
    state: NY
  - number: 11
    school: Salk School of Science
    city: New York
    state: NY
  - number: 12
    school: Thurgood Marshall Middle School
    suffix: Goldfinch
    city: San Diego
    state: CA
  - number: 13
    school: Thurgood Marshall Middle School
    suffix: Kingfisher
    city: San Diego
    state: CA
  - number: 14
    school: McCord Junior High School
    city: Sylvania
    state: OH
  - number: 15
    school: Mesa Robles School
    suffix: Blue
    city: Hacienda Heights
    state: CA
  - number: 16
    school: Mesa Robles School
    suffix: Yellow
    city: Hacienda Heights
    state: CA
  - number: 17
    school: Meyzeek Middle School
    city: Louisville
    state: KY
  - number: 18
    school: Joaquin Miller Middle School
    suffix: Gold
    city: San Jose
    state: CA
  - number: 19
    school: North Pocono Middle School
    suffix: Red
    city: Moscow
    state: PA
  - number: 20
    school: North Pocono Middle School
    suffix: White
    city: Moscow
    state: PA
  - number: 21
    school: Timberstone Junior High School
    suffix: Blue
    city: Sylvania
    state: OH
  - number: 22
    school: Timberstone Junior High School
    suffix: Silver
    city: Sylvania
    state: OH
  - number: 23
    school: Urbana Middle School
    city: Ijamsville
    state: MD
  - number: 24
    school: Lee Burneson Middle School
    suffix: Green
    city: Westlake
    state: OH
  - number: 25
    school: Lee Burneson Middle School
    suffix: White
    city: Westlake
    state: OH
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Circuit Lab
    place: 6
  - team: 1
    event: Crime Busters
    place: 15
    tie: true
  - team: 1
    event: Density Lab
    place: 6
  - team: 1
    event: Disease Detectives
    place: 6
  - team: 1
    event: Food Science
    place: 14
  - team: 1
    event: Game On
    participated: false
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Meteorology
    place: 9
  - team: 1
    event: Ornithology
    place: 16
  - team: 1
    event: Reach for the Stars
    place: 10
  - team: 1
    event: Water Quality
    place: 13
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Crime Busters
    place: 14
  - team: 2
    event: Density Lab
    participated: false
  - team: 2
    event: Disease Detectives
    place: 15
  - team: 2
    event: Food Science
    place: 18
  - team: 2
    event: Game On
    place: 9
  - team: 2
    event: Heredity
    place: 20
  - team: 2
    event: Meteorology
    place: 17
    tie: true
  - team: 2
    event: Ornithology
    place: 12
  - team: 2
    event: Reach for the Stars
    place: 16
  - team: 2
    event: Water Quality
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 22
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Crime Busters
    place: 11
  - team: 3
    event: Density Lab
    participated: false
  - team: 3
    event: Disease Detectives
    place: 20
  - team: 3
    event: Food Science
    participated: false
  - team: 3
    event: Game On
    participated: false
  - team: 3
    event: Heredity
    place: 22
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Ornithology
    place: 11
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Water Quality
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Crime Busters
    place: 4
  - team: 4
    event: Density Lab
    place: 17
  - team: 4
    event: Disease Detectives
    place: 11
  - team: 4
    event: Food Science
    place: 2
  - team: 4
    event: Game On
    place: 10
  - team: 4
    event: Heredity
    place: 12
  - team: 4
    event: Meteorology
    place: 1
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Reach for the Stars
    place: 1
  - team: 4
    event: Water Quality
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 17
  - team: 5
    event: Circuit Lab
    place: 8
  - team: 5
    event: Crime Busters
    place: 17
  - team: 5
    event: Density Lab
    place: 9
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Food Science
    participated: false
  - team: 5
    event: Game On
    place: 12
  - team: 5
    event: Heredity
    place: 4
  - team: 5
    event: Meteorology
    place: 3
    tie: true
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Reach for the Stars
    place: 4
  - team: 5
    event: Water Quality
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Circuit Lab
    place: 4
    tie: true
  - team: 6
    event: Crime Busters
    place: 3
  - team: 6
    event: Density Lab
    place: 1
  - team: 6
    event: Disease Detectives
    place: 8
  - team: 6
    event: Food Science
    place: 3
  - team: 6
    event: Game On
    place: 2
  - team: 6
    event: Heredity
    place: 5
  - team: 6
    event: Meteorology
    place: 5
  - team: 6
    event: Ornithology
    place: 1
  - team: 6
    event: Reach for the Stars
    place: 7
  - team: 6
    event: Water Quality
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 15
  - team: 7
    event: Circuit Lab
    place: 9
  - team: 7
    event: Crime Busters
    place: 18
    tie: true
  - team: 7
    event: Density Lab
    place: 7
  - team: 7
    event: Disease Detectives
    place: 19
  - team: 7
    event: Food Science
    place: 10
  - team: 7
    event: Game On
    place: 1
  - team: 7
    event: Heredity
    place: 7
  - team: 7
    event: Meteorology
    place: 8
  - team: 7
    event: Ornithology
    place: 7
  - team: 7
    event: Reach for the Stars
    place: 8
  - team: 7
    event: Water Quality
    place: 7
  - team: 8
    event: Anatomy and Physiology
    place: 8
  - team: 8
    event: Circuit Lab
    place: 4
    tie: true
  - team: 8
    event: Crime Busters
    place: 8
    tie: true
  - team: 8
    event: Density Lab
    place: 5
  - team: 8
    event: Disease Detectives
    place: 3
    tie: true
  - team: 8
    event: Food Science
    place: 8
  - team: 8
    event: Game On
    participated: false
  - team: 8
    event: Heredity
    place: 2
  - team: 8
    event: Meteorology
    place: 3
    tie: true
  - team: 8
    event: Ornithology
    place: 6
  - team: 8
    event: Reach for the Stars
    place: 6
  - team: 8
    event: Water Quality
    place: 12
  - team: 9
    event: Anatomy and Physiology
    place: 18
  - team: 9
    event: Circuit Lab
    place: 14
  - team: 9
    event: Crime Busters
    place: 6
    tie: true
  - team: 9
    event: Density Lab
    place: 8
  - team: 9
    event: Disease Detectives
    place: 18
  - team: 9
    event: Food Science
    place: 16
  - team: 9
    event: Game On
    participated: false
  - team: 9
    event: Heredity
    place: 11
  - team: 9
    event: Meteorology
    place: 13
  - team: 9
    event: Ornithology
    place: 18
  - team: 9
    event: Reach for the Stars
    place: 18
  - team: 9
    event: Water Quality
    place: 18
  - team: 10
    event: Anatomy and Physiology
    place: 14
  - team: 10
    event: Circuit Lab
    place: 19
  - team: 10
    event: Crime Busters
    place: 13
  - team: 10
    event: Density Lab
    place: 14
  - team: 10
    event: Disease Detectives
    place: 7
  - team: 10
    event: Food Science
    place: 12
  - team: 10
    event: Game On
    participated: false
  - team: 10
    event: Heredity
    place: 16
  - team: 10
    event: Meteorology
    place: 10
  - team: 10
    event: Ornithology
    place: 19
  - team: 10
    event: Reach for the Stars
    place: 13
  - team: 10
    event: Water Quality
    place: 15
  - team: 11
    event: Anatomy and Physiology
    place: 9
    tie: true
  - team: 11
    event: Circuit Lab
    place: 13
  - team: 11
    event: Crime Busters
    place: 21
  - team: 11
    event: Density Lab
    place: 16
  - team: 11
    event: Disease Detectives
    place: 13
  - team: 11
    event: Food Science
    place: 17
  - team: 11
    event: Game On
    participated: false
  - team: 11
    event: Heredity
    place: 13
  - team: 11
    event: Meteorology
    place: 19
  - team: 11
    event: Ornithology
    place: 14
  - team: 11
    event: Reach for the Stars
    participated: false
  - team: 11
    event: Water Quality
    place: 19
  - team: 12
    event: Anatomy and Physiology
    place: 20
  - team: 12
    event: Circuit Lab
    place: 15
  - team: 12
    event: Crime Busters
    place: 15
    tie: true
  - team: 12
    event: Density Lab
    place: 18
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Food Science
    place: 6
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Heredity
    place: 17
  - team: 12
    event: Meteorology
    place: 21
  - team: 12
    event: Ornithology
    place: 9
  - team: 12
    event: Reach for the Stars
    place: 14
  - team: 12
    event: Water Quality
    place: 17
  - team: 13
    event: Anatomy and Physiology
    place: 7
  - team: 13
    event: Circuit Lab
    place: 1
  - team: 13
    event: Crime Busters
    place: 6
    tie: true
  - team: 13
    event: Density Lab
    participated: false
  - team: 13
    event: Disease Detectives
    place: 2
  - team: 13
    event: Food Science
    place: 7
  - team: 13
    event: Game On
    participated: false
  - team: 13
    event: Heredity
    place: 19
  - team: 13
    event: Meteorology
    place: 6
    tie: true
  - team: 13
    event: Ornithology
    participated: false
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Water Quality
    place: 8
  - team: 14
    event: Anatomy and Physiology
    place: 12
  - team: 14
    event: Circuit Lab
    place: 10
  - team: 14
    event: Crime Busters
    place: 8
    tie: true
  - team: 14
    event: Density Lab
    place: 12
  - team: 14
    event: Disease Detectives
    place: 14
  - team: 14
    event: Food Science
    place: 15
  - team: 14
    event: Game On
    participated: false
  - team: 14
    event: Heredity
    place: 15
  - team: 14
    event: Meteorology
    place: 14
    tie: true
  - team: 14
    event: Ornithology
    place: 4
  - team: 14
    event: Reach for the Stars
    place: 12
  - team: 14
    event: Water Quality
    place: 16
  - team: 15
    event: Anatomy and Physiology
    place: 1
  - team: 15
    event: Circuit Lab
    place: 3
  - team: 15
    event: Crime Busters
    place: 2
  - team: 15
    event: Density Lab
    place: 2
  - team: 15
    event: Disease Detectives
    place: 12
  - team: 15
    event: Food Science
    place: 1
  - team: 15
    event: Game On
    place: 4
  - team: 15
    event: Heredity
    place: 3
  - team: 15
    event: Meteorology
    place: 6
    tie: true
  - team: 15
    event: Ornithology
    place: 2
  - team: 15
    event: Reach for the Stars
    place: 3
  - team: 15
    event: Water Quality
    place: 2
  - team: 16
    event: Anatomy and Physiology
    place: 11
  - team: 16
    event: Circuit Lab
    place: 7
  - team: 16
    event: Crime Busters
    place: 20
  - team: 16
    event: Density Lab
    place: 15
  - team: 16
    event: Disease Detectives
    place: 17
  - team: 16
    event: Food Science
    place: 5
  - team: 16
    event: Game On
    place: 5
    tie: true
  - team: 16
    event: Heredity
    place: 9
  - team: 16
    event: Meteorology
    place: 14
    tie: true
  - team: 16
    event: Ornithology
    place: 15
  - team: 16
    event: Reach for the Stars
    place: 9
  - team: 16
    event: Water Quality
    place: 10
  - team: 17
    event: Anatomy and Physiology
    participated: false
  - team: 17
    event: Circuit Lab
    participated: false
  - team: 17
    event: Crime Busters
    participated: false
  - team: 17
    event: Density Lab
    participated: false
  - team: 17
    event: Disease Detectives
    participated: false
  - team: 17
    event: Food Science
    participated: false
  - team: 17
    event: Game On
    participated: false
  - team: 17
    event: Heredity
    participated: false
  - team: 17
    event: Meteorology
    participated: false
  - team: 17
    event: Ornithology
    participated: false
  - team: 17
    event: Reach for the Stars
    participated: false
  - team: 17
    event: Water Quality
    participated: false
  - team: 18
    event: Anatomy and Physiology
    place: 5
  - team: 18
    event: Circuit Lab
    place: 2
  - team: 18
    event: Crime Busters
    place: 1
  - team: 18
    event: Density Lab
    place: 4
  - team: 18
    event: Disease Detectives
    place: 1
  - team: 18
    event: Food Science
    place: 9
  - team: 18
    event: Game On
    place: 5
    tie: true
  - team: 18
    event: Heredity
    place: 8
  - team: 18
    event: Meteorology
    place: 2
  - team: 18
    event: Ornithology
    place: 3
  - team: 18
    event: Reach for the Stars
    place: 2
  - team: 18
    event: Water Quality
    place: 1
  - team: 19
    event: Anatomy and Physiology
    place: 13
  - team: 19
    event: Circuit Lab
    place: 11
  - team: 19
    event: Crime Busters
    place: 5
  - team: 19
    event: Density Lab
    place: 19
  - team: 19
    event: Disease Detectives
    place: 3
    tie: true
  - team: 19
    event: Food Science
    place: 4
  - team: 19
    event: Game On
    place: 3
  - team: 19
    event: Heredity
    place: 6
  - team: 19
    event: Meteorology
    place: 20
  - team: 19
    event: Ornithology
    place: 13
  - team: 19
    event: Reach for the Stars
    place: 5
  - team: 19
    event: Water Quality
    place: 9
  - team: 20
    event: Anatomy and Physiology
    place: 21
  - team: 20
    event: Circuit Lab
    place: 18
  - team: 20
    event: Crime Busters
    place: 18
    tie: true
  - team: 20
    event: Density Lab
    place: 13
  - team: 20
    event: Disease Detectives
    place: 10
  - team: 20
    event: Food Science
    place: 19
    tie: true
  - team: 20
    event: Game On
    place: 7
  - team: 20
    event: Heredity
    place: 18
  - team: 20
    event: Meteorology
    place: 11
  - team: 20
    event: Ornithology
    place: 8
  - team: 20
    event: Reach for the Stars
    place: 17
  - team: 20
    event: Water Quality
    place: 20
  - team: 21
    event: Anatomy and Physiology
    place: 9
    tie: true
  - team: 21
    event: Circuit Lab
    place: 17
  - team: 21
    event: Crime Busters
    place: 8
    tie: true
  - team: 21
    event: Density Lab
    place: 3
  - team: 21
    event: Disease Detectives
    place: 16
  - team: 21
    event: Food Science
    place: 13
  - team: 21
    event: Game On
    place: 8
  - team: 21
    event: Heredity
    place: 14
  - team: 21
    event: Meteorology
    place: 14
    tie: true
  - team: 21
    event: Ornithology
    place: 5
  - team: 21
    event: Reach for the Stars
    place: 11
  - team: 21
    event: Water Quality
    place: 5
  - team: 22
    event: Anatomy and Physiology
    place: 19
  - team: 22
    event: Circuit Lab
    place: 16
  - team: 22
    event: Crime Busters
    place: 22
  - team: 22
    event: Density Lab
    place: 10
  - team: 22
    event: Disease Detectives
    place: 21
  - team: 22
    event: Food Science
    place: 19
    tie: true
  - team: 22
    event: Game On
    participated: false
  - team: 22
    event: Heredity
    place: 10
  - team: 22
    event: Meteorology
    place: 17
    tie: true
  - team: 22
    event: Ornithology
    place: 17
  - team: 22
    event: Reach for the Stars
    place: 19
  - team: 22
    event: Water Quality
    place: 14
  - team: 23
    event: Anatomy and Physiology
    participated: false
  - team: 23
    event: Circuit Lab
    participated: false
  - team: 23
    event: Crime Busters
    participated: false
  - team: 23
    event: Density Lab
    participated: false
  - team: 23
    event: Disease Detectives
    participated: false
  - team: 23
    event: Food Science
    participated: false
  - team: 23
    event: Game On
    participated: false
  - team: 23
    event: Heredity
    participated: false
  - team: 23
    event: Meteorology
    participated: false
  - team: 23
    event: Ornithology
    participated: false
  - team: 23
    event: Reach for the Stars
    participated: false
  - team: 23
    event: Water Quality
    participated: false
  - team: 24
    event: Anatomy and Physiology
    participated: false
  - team: 24
    event: Circuit Lab
    participated: false
  - team: 24
    event: Crime Busters
    participated: false
  - team: 24
    event: Density Lab
    participated: false
  - team: 24
    event: Disease Detectives
    participated: false
  - team: 24
    event: Food Science
    participated: false
  - team: 24
    event: Game On
    participated: false
  - team: 24
    event: Heredity
    participated: false
  - team: 24
    event: Meteorology
    participated: false
  - team: 24
    event: Ornithology
    participated: false
  - team: 24
    event: Reach for the Stars
    participated: false
  - team: 24
    event: Water Quality
    participated: false
  - team: 25
    event: Anatomy and Physiology
    participated: false
  - team: 25
    event: Circuit Lab
    participated: false
  - team: 25
    event: Crime Busters
    participated: false
  - team: 25
    event: Density Lab
    participated: false
  - team: 25
    event: Disease Detectives
    participated: false
  - team: 25
    event: Food Science
    participated: false
  - team: 25
    event: Game On
    participated: false
  - team: 25
    event: Heredity
    participated: false
  - team: 25
    event: Meteorology
    participated: false
  - team: 25
    event: Ornithology
    participated: false
  - team: 25
    event: Reach for the Stars
    participated: false
  - team: 25
    event: Water Quality
    participated: false
